#更美次卡-更改次卡排序
update_bc_rank:
  #按SPU导入-更改次卡排序
  -
    case : "按SPU导入-更改次卡排序"
    unit_id : "20105"
    related_id : "100023"
    related_type : "7"
    rank : "77"
    assert: 1

  #按SKU导入-更改次卡排序
  -
    case: "按SKU导入-更改次卡排序"
    unit_id: "20106"
    related_id: "10065"
    related_type: "8"
    rank: "11"
    assert: 1